Core - Bug # 25206

Status: Closed Priority: Should have
Author: Steffen Ritter Category:

Created: 2011-03-01 Assigned To: Jigal van Hemert
Updated: 2013-06-01 Due date:

TYPO3 Version:

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Remove Stylesheets and files only for IE6 from t3skin

Description

IE6 Supports will be dropped in 4.6... remove the special IE6 handling in t3skin

(issue imported from #M17805)

Related issues:

related to Core - Task # 24954: The Big Cleanup 4.6

related to Core - Bug # 25209: Remove SpriteGenerator |IE6 Fallback
related to Core - Feature # 20953: Add a warning for IE6 users in TYPO3 4.6

Closed
Resolved
Closed

2011-04-25
2011-03-01
2011-07-18

2011-07-18

History

#1 - 2011-03-06 07:47 - Jigal van Hemert

master: https://review.typo3.org/#change,949

#2 - 2012-03-07 13:31 - Xavier Perseguers
- Status changed from Resolved to Closed

#3 - 2013-06-01 14:43 - Ernesto Baschny
- Target version deleted (1081)
